netpbm pro LE 2005 a 2006

MDKSA-2005:199:  byla nalezena chyba v programu pnmtopng z balíčku netpbm (zneužitelná k podsunutí kódu). Opravné balíčky jsou k dispozici pro Mandriva Linux verze 2005 Limited Edition a 2006.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login